<template>
    <div>
        <p>My address: {{ address }}</p><hr>
        <button @click="changePhone">Show my Phone</button>
    </div>
</template>

<script>
    export default {
        data: function() {
            return {
                address: 'Me Linh, Ha Noi'
            }
        },
        methods: {
            changePhone() {
                this.address = '0326966656';
            }
        },
    }
</script>